/*
Select first and last name from employees in all uppercase letters
*/
SELECT UPPER(FirstName), UPPER(LastName)
FROM Employees;

--------------------------

-- Select the first 10 characters of each customer's address
SELECT SUBSTRING(Address, 1, 10)
FROM Customers;